<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed9b831498fb656bcc00713bff39bbb4">
  <dict>
    <!--2023-02-11 10:07:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:07:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-02-11 10:07:30.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
